RubyGems Navigation menu

lodash-rails 2.4.1

Lo-Dash for the Rails asset pipeline

Gemfile
          gem 'lodash-rails', '~> 2.4.1'
  
  
  
  
  
  
  

install
          gem install lodash-rails
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 50,699

For this version 20,359

Show all versions (23 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.4.1 - February 5, 2014 (146 KB)
  2. 2.4.0 - November 29, 2013 (145 KB)
  3. 2.3.0 - November 15, 2013 (143 KB)
  4. 2.2.1 - October 4, 2013 (140 KB)
  5. 2.2.0 - October 2, 2013 (139 KB)
Show all versions (23 total)

Runtime Dependencies: